<div class="upload">
  <button pButton type="button" label="Parse" (click)="parse()" [disabled]="canParse()"></button>
  <button pButton type="button" label="Clear" class="p-button-danger" (click)="clear()"
    [disabled]="canCancel()"></button>
</div>